Ruby 2.0.0p247(2013-06-27revision41674)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
RHash Struct Reference

`#include <ruby.h>`

## Data Fields
struct RBasic | basic
struct st_table * | ntbl
int | iter_lev
VALUE | ifnone

## Detailed Description

Definition at line 921 of file ripper.y.

## Field Documentation

struct RBasic RHash::basic

Definition at line 922 of file ripper.y.

VALUE RHash::ifnone

Definition at line 925 of file ripper.y.

int RHash::iter_lev

Definition at line 924 of file ripper.y.

struct st_table * RHash::ntbl

Definition at line 923 of file ripper.y.

The documentation for this struct was generated from the following file:

- include/ruby/ruby.h